## CamelMimeFilterHTML

CamelMimeFilterHTML

## Synopsis

                        CamelMimeFilterHTML;
    CamelMimeFilterHTML * camel_mime_filter_html_new        (void);

## Description

## Details

### CamelMimeFilterHTML

    typedef struct {
    	CamelMimeFilter parent;

    	struct _CamelMimeFilterHTMLPrivate *priv;
    } CamelMimeFilterHTML;

### camel_mime_filter_html_new ()

    CamelMimeFilterHTML * camel_mime_filter_html_new        (void);

Create a new CamelMimeFilterHTML object.

Returns : | a new CamelMimeFilterHTML object